package com.flossom.common.core.domain.req;

public class AllSendScriptOperateReq {

    private WxUserScriptReq wxUserScriptReq;
    private WxUserMemberVm wxUserMemberVm;

    public AllSendScriptOperateReq() {
    }

    public AllSendScriptOperateReq(WxUserScriptReq wxUserScriptReq, WxUserMemberVm wxUserMemberVm) {
        this.wxUserScriptReq = wxUserScriptReq;
        this.wxUserMemberVm = wxUserMemberVm;
    }

    public WxUserScriptReq getWxUserScriptReq() {
        return wxUserScriptReq;
    }

    public void setWxUserScriptReq(WxUserScriptReq wxUserScriptReq) {
        this.wxUserScriptReq = wxUserScriptReq;
    }

    public WxUserMemberVm getWxUserMemberVm() {
        return wxUserMemberVm;
    }

    public void setWxUserMemberVm(WxUserMemberVm wxUserMemberVm) {
        this.wxUserMemberVm = wxUserMemberVm;
    }
}
